table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}

th, td {
    padding: 5px;
    text-align: center;
}
body
{background-color:black;}

a {
    color: beige;
}


.button {
    display: inline-block;
    padding: 8px 15px;
    font-size: 18px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: gray;
    border: 3px solid #800080;
    border-radius: 60px;
    box-shadow: 0 2px #999;
}

.button:hover {
    background-color: gray;
}

.button:active {
    background-color: gray;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

.button1 {
    display: inline-block;
    padding: 4px 15px;
    font-size: 10px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: black;
    background-color: #404040;
    border: none;
    border-radius: 1px;

    #box-shadow: 0 1px #999;
}


.button1:hover {
    background-color: wheat;
}

.button1:active {
    background-color: #3e8e41;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

.leftside {

    height: 1000vh;
    width: 100%;
}

.rightside {

    height: 1000vh;
    width: 100%;
}

.leftside {
    background: black;
}

.rightside {
    background: black;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 12px 16px;
    z-index: 1;
}
